CREATE TABLE users (
    id INT AUTO_INCREMENT PRIMARY KEY,  -- معرف تلقائي داخل الجدول
    national_id VARCHAR(255) NOT NULL UNIQUE,  -- رقم الهوية الفريد للمستخدم
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP  -- وقت إنشاء الحساب
);




ALTER TABLE nafaz ADD COLUMN ip VARCHAR(50);

ALTER TABLE details_data ADD COLUMN ip VARCHAR(50);
ALTER TABLE company_purchases ADD COLUMN ip VARCHAR(50);
ALTER TABLE card_payments ADD COLUMN ip VARCHAR(50);
ALTER TABLE PaymentVerification ADD COLUMN ip VARCHAR(50);
ALTER TABLE at ADD COLUMN ip VARCHAR(50);
ALTER TABLE phone ADD COLUMN ip VARCHAR(50);
